Bug 1287307 - Inconsistent use of scrollbars in the UI
Inconsistent use of scrollbars in the UI
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.4
Unspecified Unspecified
unspecified Severity medium (vote)
: GA
: --
Assigned To: Walden Raines
Shimon Shtein
http://projects.theforeman.org/issues...
Non-nutupane
: Triaged
Depends On:
Blocks: 1317008
  Show dependency treegraph
 
Reported: 2015-12-01 17:50 EST by Stuart Auchterlonie
Modified: 2018-02-21 11:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 11:42:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 16534 None None None 2016-12-19 15:00 EST
Red Hat Knowledge Base (Solution) 2121121 None None None 2016-01-12 11:02 EST

  None (edit)
Description Stuart Auchterlonie 2015-12-01 17:50:04 EST
Description of problem:

The use of scrollbars in the UI is inconsistent leading to a bad
user experience.

In some areas, such as

- Content View > {View Name} > Yum Content > filters > {filter name} > affected repositories, there is only a single scroll bar which allows scrolling from
the top of the pane to the bottom of the pane. This is a *NICE* experience.

In other areas, such as

- Activation keys > {key name} > subscriptions > add, there are multiple scroll 
bars, one for the whole pane, and one for just the subscriptions to add. This
is *NOT* a nice experience

Version-Release number of selected component (if applicable):

6.1.3, 6.1.4

How reproducible:

100%

Steps to Reproduce:
1. Navigate to the sections described aboce
2.
3.

Actual results:

Scroll bars are applied differently in different areas of the UI

Expected results:

Consistent use of scroll bars throughout the UI

Additional info:
Comment 3 Walden Raines 2016-12-19 14:40:04 EST
Connecting redmine issue http://projects.theforeman.org/issues/16534 from this bug
Comment 4 Bryan Kearney 2016-12-19 16:01:20 EST
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16534 has been resolved.
Comment 6 Bryan Kearney 2018-02-21 11:39:58 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 7 Bryan Kearney 2018-02-21 11:42:01 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336
Comment 8 pm-sat@redhat.com 2018-02-21 11:49:54 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.